<section>
  <div class="header">
    <div class="header-container">
      <h2 class="header-title" v-html="title"/>
      <h3 class="header-subtitle" v-html="level"/>
    </div>
  </div>
  <div class="education">
    <div class="item" v-for="(item, index) in items" :key="index">
      <div class="item-left">
        <div class="item-year" v-html="item.year"/>
      </div>
      <div class="item-right">
        <h3 class="item-speciality" v-html="item.speciality"/>
        <div class="item-level" v-html="item.level"/>
        <h4 class="item-establishment" v-html="item.establishment"/>
      </div>
    </div>
  </div>
</section>